# Sets default memory used for gradle commands. Can be overridden by user or command line properties.
# This is required to provide enough memory for the Minecraft decompilation process.
org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=true
kotlin.stdlib.default.dependency=false
org.gradle.vfs.watch=true

mod_id=overdrive_that_matters
mod_version=1.5

use_commit_hash_in_version=true

mc_version=1.21.1
jei_mc_version=1.21.1
curios_mc_version=1.21

forge_gradle_version=7.0.153
forge_version=21.1.21
mixingradle_version=0.7.33
mixin_version=0.8.5

neogradle.subsystems.parchment.minecraftVersion=1.21.1
neogradle.subsystems.parchment.mappingsVersion=2024.11.17

kommons_version=3.5.2
caffeine_cache_version=3.1.5

jei_version=19.16.4.171
jupiter_version=5.9.2
curios_version=9.0.5
cosmetic_armor_reworked_id=5610814
ad_astra_id=4594155
botarium_id=4594094
resourceful_lib_id=4598948
resourceful_config_id=4576455
jade_id=5591256
configured_id=4462894
worldedit_id=5830452
item_borders_id=5591010
iceberg_id=5750025
prism_lib_id=5625115
cloth_config_version=15.0.130
condensed_creative_version=3.4.1+1.21
mekanism_version=10.7.7.64

kotlin_for_forge_version=5.5.0
kotlin_version=2.0.10

handle_deps=true
